#include once "window9.bi"

Sub AddListBoxItem(ByVal gadget As Long, _
					ByRef txt As USTRING, _
					ByVal item As Long) Export
	If len(txt)=0 then txt = " "
	#ifdef UNICODE
		SendMessage(GadgetID(gadget), lb_InsertString ,item,Cast(LPARAM,*txt))
	#else	
		SendMessage(GadgetID(gadget), lb_InsertString ,item,Cast(LPARAM,StrPtr(txt)))
	#EndIf 
End Sub
